<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <identifier>bluefire.adobe.gallery1</identifier>
  <thumbnailPath src="gallerythumb.jpg" />
  <previewPath src="" />
  <galleryName>Estándar (miniaturas pequeñas)</galleryName>
  <galleryDescription>Una cuadrícula con páginas de miniaturas de tamaño mediano en la parte izquierda y una imagen de previsualización en la parte derecha</galleryDescription>
  <galleryVersion>1.0</galleryVersion>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-05-23T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <category>Galería de fotografías Web</category>
  <windowSize width="auto" height="auto" />
  <livePreview enabled="yes" />
  <galleryType>Flash</galleryType>
  <custom>
   <groupTitle>Ávila (España/Spain/Espagne/Espanha)</groupTitle>
   <groupDescription></groupDescription>
   <siteTitle>Convivencia nº 2 del curso 2010-2011</siteTitle>
   <contactName>CRIE NATURÁVILA</contactName>
   <contactEmail>crie@crienaturavila.com</contactEmail>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="thumb" maxwidth="56" maxheight="42" />
  <imageSize size="small" maxwidth="408" maxheight="224" />
  <imageSize size="medium" maxwidth="560" maxheight="320" />
  <imageSize size="large" maxwidth="752" maxheight="424" />
  <imageSize size="video" maxwidth="500" maxheight="430" />
 </sizes>
 <media>
  <item>
   <title>conv02-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-000.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-000.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-000.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-000.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-086</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-086.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-086.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-086.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-086.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-086.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-094</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-094.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-094.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-094.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-094.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-094.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-095</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-095.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-095.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-095.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-095.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-095.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-039</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-039.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-039.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-039.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-039.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-039.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-033</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-033.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-033.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-033.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-033.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-033.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-034</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-034.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-034.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-034.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-034.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-034.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-035</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-035.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-035.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-035.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-035.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-035.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-079</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-079.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-079.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-079.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-079.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-079.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-041</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-041.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-041.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-041.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-041.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-041.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-040</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-040.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-040.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-040.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-040.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-040.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-088</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-088.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-088.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-088.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-088.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-088.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-043</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-043.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-043.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-043.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-043.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-043.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-087</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-087.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-087.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-087.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-087.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-087.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-042</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-042.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-042.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-042.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-042.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-042.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-089</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-089.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-089.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-089.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-089.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-089.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-080</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-080.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-080.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-080.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-080.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-080.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-082</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-082.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-082.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-082.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-082.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-082.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-081</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-081.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-081.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-081.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-081.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-081.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-083</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-083.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-083.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-083.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-083.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-083.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-084</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-084.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-084.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-084.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-084.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-084.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-085</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-085.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-085.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-085.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-085.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-085.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-002</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-002.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-002.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-002.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-002.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-002.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-004</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-004.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-004.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-004.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-004.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-004.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-025</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-025.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-025.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-025.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-025.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-025.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-005</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-005.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-005.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-005.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-005.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-018</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-018.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-018.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-018.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-018.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-018.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-006.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-006.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-006.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-006.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-008</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-008.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-008.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-008.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-008.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-008.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-019</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-019.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-019.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-019.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-019.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-019.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-016</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-016.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-016.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-016.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-016.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-016.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-017</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-017.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-017.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-017.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-017.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-017.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-020</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-020.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-020.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-020.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-020.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-020.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-053</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-053.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-053.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-053.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-053.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-053.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-052</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-052.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-052.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-052.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-052.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-052.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-036</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-036.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-036.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-036.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-036.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-036.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-075</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-075.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-075.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-075.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-075.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-075.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-037</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-037.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-037.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-037.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-037.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-037.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-076</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-076.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-076.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-076.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-076.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-076.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-038</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-038.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-038.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-038.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-038.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-038.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-077</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-077.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-077.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-077.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-077.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-077.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-003.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-003.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-003.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-003.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-061</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-061.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-061.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-061.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-061.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-061.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-007</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-007.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-007.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-007.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-007.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-021</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-021.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-021.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-021.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-021.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-021.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-022</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-022.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-022.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-022.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-022.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-022.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-023</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-023.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-023.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-023.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-023.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-023.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-060</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-060.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-060.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-060.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-060.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-060.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-024</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-024.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-024.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-024.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-024.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-024.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-090</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-090.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-090.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-090.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-090.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-090.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-092</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-092.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-092.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-092.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-092.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-092.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-091</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-091.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-091.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-091.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-091.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-091.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-093</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-093.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-093.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-093.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-093.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-093.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-055</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-055.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-055.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-055.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-055.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-055.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-056</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-056.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-056.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-056.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-056.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-056.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-032</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-032.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-032.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-032.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-032.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-032.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-057</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-057.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-057.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-057.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-057.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-057.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-058</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-058.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-058.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-058.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-058.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-058.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-059</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-059.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-059.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-059.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-059.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-059.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-071</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-071.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-071.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-071.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-071.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-071.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-068</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-068.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-068.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-068.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-068.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-068.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-072</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-072.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-072.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-072.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-072.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-072.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-073</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-073.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-073.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-073.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-073.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-073.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-062</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-062.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-062.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-062.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-062.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-062.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-065</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-065.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-065.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-065.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-065.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-065.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-063</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-063.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-063.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-063.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-063.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-063.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-066</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-066.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-066.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-066.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-066.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-066.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-069</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-069.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-069.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-069.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-069.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-069.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-064</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-064.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-064.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-064.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-064.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-064.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-067</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-067.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-067.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-067.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-067.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-067.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-070</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-070.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-070.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-070.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-070.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-070.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-074</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-074.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-074.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-074.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-074.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-074.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-078</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-078.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-078.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-078.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-078.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-078.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-026</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-026.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-026.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-026.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-026.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-026.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-027</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-027.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-027.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-027.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-027.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-027.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-028</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-028.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-028.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-028.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-028.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-028.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-029</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-029.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-029.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-029.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-029.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-029.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-031</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-031.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-031.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-031.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-031.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-031.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-012</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-012.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-012.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-012.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-012.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-012.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-014</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-014.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-014.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-014.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-014.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-014.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-013</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-013.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-013.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-013.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-013.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-013.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-015.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-015.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-015.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-015.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-046</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-046.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-046.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-046.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-046.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-046.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-044</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-044.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-044.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-044.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-044.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-044.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-001.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-001.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-001.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-001.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-011</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-011.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-011.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-011.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-011.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-009.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-009.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-009.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-009.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-010</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-010.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-010.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-010.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-010.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-030</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-030.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-030.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-030.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-030.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-030.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-045</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-045.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-045.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-045.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-045.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-045.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-051</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-051.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-051.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-051.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-051.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-051.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-048</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-048.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-048.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-048.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-048.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-048.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-050</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-050.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-050.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-050.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-050.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-050.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-049</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-049.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-049.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-049.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-049.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-049.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv02-054</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_graypaper/thumb/conv02-054.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_graypaper/small/conv02-054.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_graypaper/medium/conv02-054.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_graypaper/large/conv02-054.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_graypaper/video/conv02-054.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
